@font-face {
  font-family: "iconfont"; /* Project id 4814776 */
  src: url('//at.alicdn.com/t/c/font_4814776_myzcb8dl2o.woff2?t=1770562010290') format('woff2'),
       url('//at.alicdn.com/t/c/font_4814776_myzcb8dl2o.woff?t=1770562010290') format('woff'),
       url('//at.alicdn.com/t/c/font_4814776_myzcb8dl2o.ttf?t=1770562010290') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pdf:before {
  content: "\e8e8";
}

.icon-weimingming:before {
  content: "\e686";
}

.icon-erweima:before {
  content: "\e7ad";
}

.icon-wenbengongju_32px:before {
  content: "\e6c3";
}

.icon-data-mermaid:before {
  content: "\e660";
}

.icon-left:before {
  content: "\e83d";
}

.icon-right:before {
  content: "\e840";
}

.icon-shanchu1:before {
  content: "\e603";
}

.icon-chaxun:before {
  content: "\ec4c";
}

.icon-wendang:before {
  content: "\e630";
}

.icon-wangyedaohang:before {
  content: "\e934";
}

.icon-Mermaid:before {
  content: "\e698";
}

.icon-vs:before {
  content: "\e615";
}

.icon-fuzhi:before {
  content: "\ec7a";
}

.icon-icon_huabanfuben:before {
  content: "\e631";
}

.icon-shouqi1:before {
  content: "\e625";
}

.icon-shanchu:before {
  content: "\e696";
}

.icon-jugelizi:before {
  content: "\e755";
}

.icon-jianpan-xianxing:before {
  content: "\e8ce";
}

.icon-a-geshihua1:before {
  content: "\e636";
}

.icon-pingfen:before {
  content: "\e614";
}

.icon-a-shoucangyishoucang:before {
  content: "\e624";
}

.icon-tupianqushuiyin-o:before {
  content: "\e7a2";
}

.icon-huiyuan:before {
  content: "\e640";
}

.icon-xiazai:before {
  content: "\e61d";
}

.icon-chexiao:before {
  content: "\e657";
}

.icon-zhongzuo:before {
  content: "\e70b";
}

.icon-tubiao:before {
  content: "\e659";
}

.icon-yunshangchuan:before {
  content: "\e600";
}

.icon-sousuo:before {
  content: "\e653";
}

.icon-kaifa:before {
  content: "\e67e";
}

.icon-zhankai:before {
  content: "\e601";
}

.icon-shouqi:before {
  content: "\e604";
}

.icon-shouye1:before {
  content: "\f35d";
}

.icon-tupian:before {
  content: "\e695";
}

.icon-shouye:before {
  content: "\e618";
}

.icon-json:before {
  content: "\e63a";
}

